## libsweble-common-java 3.0.8

=== debian/changelog ===
libsweble-common-java (3.0.8-3) unstable; urgency=medium

  * Fix FTBFS with Java 17. (Closes: #1012064)
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Sat, 27 Aug 2022 22:25:59 +0200

libsweble-common-java (3.0.8-2) unstable; urgency=medium

  * Source-only rebuild.
  * Use UFT-8 encoding and target Java 8.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 25 Oct 2021 21:27:32 +0200

libsweble-common-java (3.0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #986926)

 -- Markus Koschany <apo@debian.org>  Thu, 15 Apr 2021 13:11:32 +0200
