=== debian/control ===
Source: libsweble-common-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libcommons-codec-java,
 libcommons-lang3-java,
 libxtc-rats-java,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/libsweble-common-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libsweble-common-java
Homepage: https://github.com/sweble/osr-common

Package: libsweble-common-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: common classes for sweble projects
 This package includes common classes for the projects in the de.fau.cs.osr
 group of the Open Source Research Group, University of Erlangen-Nürnberg. It
 is mainly required to build the MediaWiki parser which can be found in
 libsweble-wikitext-java.
